kafka=alikafka-pre-cn-tl32pgqt5004-1-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-tl32pgqt5004-2-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-tl32pgqt5004-3-vpc.alikafka.aliyuncs.com:9092
kafka.group.id=stream_calc_area_aike
kafka.topics=US_GENERAL_NJ,RESULT_CALC_AREA
kafka.send.time=1000
#url
config.url=http://172.31.10.7/config.xml
# hbase
zookeeper=172.31.10.7:2181,172.31.10.6:2181,172.31.10.5:2181
zookeeper.znode.parent=/hbase
# Redis cluster config
redis.cluster.nodes=r-2zesu2c7wz66l234vypi.redis.rds.aliyuncs.com:6379
# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com
mysql.username=dev
mysql.password=UML-tech

nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://rm-2zej5l18y6jj835jr.mysql.rds.aliyuncs.com:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
nj.mysql.username=dev
nj.mysql.password=UML-tech


# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.auth=true
mail.ssl=true
mail.password=2wsx!QAZ
mail.from=azkaban@uml-tech.com
mail.env=test
# cache time 10min
cache.core=0 */10 * * * ?

calc.url=192.168.11.207:61000/calcArea/calc
mail.mailbox=hanhuibing@uml-tech.com,sunyu@uml-tech.com,renyangyang@uml-tech.com
calc.gps.speed=2
calc.engine.speed=1200
calc.pto=0